@charset "utf-8";
/* CSS Document */

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color:#0000FF;
}

body {
	text-align:center;
	background-color:#000000;
	background-image:url(images/bg.jpg);
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
}

#body-frame {
	text-align:center;
	width:780px;
	margin-left:auto;
	margin-right:auto;
	background:none;
	border-top:2px solid #555555;
	border-left:2px solid #666666;
	border-right:2px solid #CCCCCC;
	border-bottom:2px solid #DDDDDD;
}
.menu-spacer {
	height:10px;
}
.header-header {
	font-size:x-large;
}
#header {
	background-color:#CCCCCC;
}
#footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	background-image:url(images/brushed_bg.jpg);
	border-top:2px solid #666666;
	border-left:2px solid #666666;
	border-right:2px solid #666666;
	padding-bottom:2px;
	padding-top:2px;
}
#footer a {
	text-decoration:none;
	color:#0000FF;
}
#footer a:hover {
	text-decoration:underline;
}
.menu-header {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:5px;
	margin-right:15px;
	text-align:left;
	text-decoration:none;
	color:#000000;
}
.menu-item {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:5px;
	margin-right:15px;
	text-align:left;
	text-decoration:none;
	color:#0000FF;
}
.menu-item:hover {
	color:#0000FF;
	text-decoration:underline;
}
.menu-sub-item {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:10px;
	margin-right:15px;
	text-align:left;
	text-decoration:none;
	color:#0000FF;
	display:block;
}
.menu-sub-item:hover {
	color:#0000FF;
	text-decoration:underline;
}
.link-list {
	border:1px solid #333333;
	background-image:url(images/brushed_bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
}
.list {
	border:1px solid #333333;
	background-image:url(images/brushed_bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
}
.list li {
	padding-right:5px;
	padding-bottom:15px;
}

.link-list a {
	text-decoration:none;
	display:inline-block;
	padding:4px;
	font-size:medium;
}
.link-list a:hover {
	text-decoration:underline;
}
.content-header {
	font-size:x-large;
	font-weight:bold;
}
.search-list-item:hover {
	background:#FFFFCC;
	text-decoration:none;
}
.search-list-item-matched {
	font-weight:bold;
	background-color:#CCFFCC;
}
.cloud {
	padding:4px;
	font-family:Arial, Helvetica, sans-serif;
}
.cloud-10, .cloud-10:visited {
	font-size:4.0em;
	color:#000099;
}
.cloud-9, .cloud-9:visited {
	font-size:3.5em;
	color:#0000AA;
}
.cloud-8, .cloud-8:visited {
	font-size:3.0em;
	color:#0000CC;
}
.cloud-7, .cloud-7:visited {
	font-size:2.9em;
	color:#0000EE;
}
.cloud-6, .cloud-6:visited {
	font-size:2.6em;
	color:#0011FF;
}
.cloud-5, .cloud-5:visited {
	font-size:2.3em;
	color:#0033FF;
}
.cloud-4, .cloud-4:visited {
	font-size:2.0em;
	color:#0066FF;
}
.cloud-3, .cloud-3:visited {
	font-size:1.6em;
	color:#0099FF;
}
.cloud-2, .cloud-2:visited {
	font-size:1.3em;
	color:#00AAFF;
}
.cloud-1, .cloud-1:visited {
	font-size:1.0em;
	color:#00CCFF;
}
.cloud-0, .cloud-0:visited {
	font-size:0.8em;
	color:#00EEFF;
}
#cloud-sky {
}
.job {
	border: 2px solid #000000;
	background-color:#CCFFFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px;
	text-align:left;
}
.bold {
	font-weight:bold;
}
.result {
	background-image:url(images/brushed_bg.jpg);
	border:3px solid #666666;
	padding:10px;
	display:block;
}
.active-page {
	color:#333377 !important;
	background-color:#FFFFFF;
	display:block;
	margin-right:10px;
	padding-right:10px;
	padding-left:10px;
	border-bottom:2px solid #CCCCCC;
	border-top:2px solid #666666;
}
.page-separator {
	height:20px;
	background-image:url(images/border.jpg);
}
.sub-bullet {
	color:#333333;
}
.sub-header {
	font-size:large;
	padding-bottom:5px;
	font-weight:bold
}
.small-list a {
	font-size:small;
}
.start-box {
	background:#CCCCCC;
	width:33%;
	text-align:center;
	border:2px solid #000000;
	padding:5px;
	font-weight:bold;
}
.app-box {
	background-color:#99FF99;
	width:33%;
	text-align:center;
	border:1px solid #000000;
	padding:3px;
}
.emp-box {
	background-color:#FF9933;
	width:33%;
	text-align:center;
	border:1px dashed #000000;
	padding:3px;
}
.aac-box {
	background-color:#00FFFF;
	width:33%;
	text-align:center;
	border:1px dotted #000000;
	padding:3px;
}
.trn-box {
	background-color:#00FF00;
	width:33%;
	text-align:center;
	border:1px solid #000000;
	padding:3px;
}
.end-box {
	background-color:#FFFF33;
	text-align:center;
	border:3px solid #000000;
	font-size:large;
	font-weight:bold;
	padding:4px;
}
.l1 {
	background-color:#0099FF;
	border:1px solid #000000;
}
.l2 {
	background-color:#99FF99;
	border:1px solid #000000;
	padding-left:2px;
	padding-right:2px;
}
.l3 {
	background-color:#FFFF99;
	border:1px solid #000000;
}
.l4 {
	background-color:#CCCC99;
	border:1px solid #000000;
}
.l5 {
	background-color:#CC99FF;
	border:1px solid #000000;
}
#pathway {
	width:1100px;
}
.t-top {
	font-weight:bold;
	border-bottom:none;
	margin-bottom:2px;
}
.t-bottom {
	font-style:italic;
	border-top:none;
}
.gtc-box {
	border:1px dashed #003399 !important;
}
.emp-bx {
	background-color:#FF9933;
	width:33%;
	text-align:center;
	border:1px solid #000000;
	padding:3px;
}